Subject: bug#22145: 25.0.50; tramp and auto-revert tests hang on OS X

From: John Wiegley <[email-masked]>
Date: Sat, 02 Apr 2016 14:38:55 -0700

>>>>> Michael Albinus <[email-masked]> writes:

> Given, that the last problems related to OS X have been solved by commit
> df441b362c25c4ad59ea3d83137328d0d4098eaf, I believe we could close this bug.
> Do you agree?

OK, if you think this is a Nix bug and not an Emacs bug, then I'll take
responsibility from here for the Nix fix and you can close this issue.

Thanks for helping me debug this!

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2